UConverter::convert
UConverter::getAliases
UConverter
PHP Manual

# UConverter::fromUCallback

Default "from" callback function

### Description

public mixed UConverter::fromUCallback ( integer `$reason` , string `$source` , string `$codePoint` , integer `&$error` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`reason`

`source`

`codePoint`

`error`

### Return Values